<html>
    <head>
        <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    </head><body>
        Liebe*r Referent*in, liebe*r Fachschaftler*in,

        {% block content %}
        {% endblock %}

        <p>Liebe Grüße<br>
        Das Finanztool</p>
        <pre class="moz-signature" cols="72">--
Finanztool
Mitarbeiter*in des Monats
Referat für Finanzen

Technische Universität München
Studentische Vertretung

Arcisstraße 21
80333 München

Tel. +49 89 289 22990
Fax. +49 89 289 22900

asta-finanz@fs.tum.de
sv@fs.tum.de
www.sv.tum.de

<a class="moz-txt-link-abbreviated" href="mailto:asta-finanz@fs.tum.de">asta-finanz@fs.tum.de</a>
<a class="moz-txt-link-abbreviated" href="mailto:sv@fs.tum.de">sv@fs.tum.de</a>
<a class="moz-txt-link-abbreviated" href="http://www.sv.tum.de">www.sv.tum.de</a></pre>
    </body>
</html>
